langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_paragraphs
    - node.type.paragraphs
  module:
    - entity_reference_revisions
id: node.paragraphs.field_paragraphs
field_name: field_paragraphs
entity_type: node
bundle: paragraphs
label: Paragraphs
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles: null
    target_bundles_drag_drop:
      webform:
        weight: 2
        enabled: false
field_type: entity_reference_revisions
